﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script><title>Sin título 1</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="custom.css"/>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous"/>


<title>Sin título 1</title>
</head>

<body>

<!--Parte de arriba logo + frase + fondo-->
<div class="row">

	<div class="column col-auto p-0 m-0">
	
		<img  src="logo.jfif" height="224" width="245"/>
		
	</div>
	
	<div class="column col p-0 m-0">
	
	<div class="jumbotron jumbotron-fluid my-0 mx-0">



  <div class="container">
  
      <h1>El rincón del libro</h1> 
         
    <blockquote>"Cuando ves a alguien leyendo un libro que te gusta es como si el libro te recomendase a esta persona"</blockquote>
    
    
  </div>
  
</div>

	</div>


</div>


<div class="container-fluid p-0 bg-dark">

<!--Menú de navegación que ocupa toda la fila-->


	<nav class="navbar bg-dark navbar-light navbar-expand-xl">
		<a	class="navbar-brand" href="#"></a>
			<button	class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
			<span class="navbar-toggler-icon"></span>
			</button>
			
		<div class="collapse navbar-collapse" id="navbarSupportedContent">				
	
		<ul	class="navbar-nav mr-auto">
			
		
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white dropdown-toggle mr-5" data-toggle="dropdown" href="#">Biografías</a>
				
					<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">Personajes nacionales</a>
						<a	class="dropdown-item" href="#">Personajes extranjeros</a>
					</div>
			</li>
			
			
			<li	class="nav-item">
				<a class="bg-dark text-white mr-5" href="divulgacion.html">Divulgación</a>
			</li>
				
				
				
			<li	class="nav-item ">
				<a class="bg-dark text-white mr-5" href="historica.html">Histórico</a>
			</li>
			
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white  dropdown-toggle mr-5" data-toggle="dropdown" href="#">Infantil</a>
				
				<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">0-3 años</a>
						<a	class="dropdown-item" href="#">4-8 años</a>
						<a	class="dropdown-item" href="#">9-12 años</a>
				</div>
				
			</li>
			
			
			<li	class="nav-item">
				<a class="bg-dark text-white mr-5" href="actividades.html">Actividades</a>
				
				
			</li>
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white dropdown-toggle mr-5" data-toggle="dropdown" href="#">Conócenos</a>
				
				
				<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">Nuestra misión</a>
						<a	class="dropdown-item" href="#">Equipo</a>
						<div	class="dropdown-divider"></div>
						<a	class="dropdown-item" href="#">Trabaja con nosotros</a>
				</div>

			</li>
			<li	class="nav-item">
				<a class="bg-dark text-white" href="#">Contacto</a>
			</li>
	

		</ul>
		
		<form class="form-inline d-none d-xl-flex formu">
				<input	class="form-control mr-1" type="search" placeholder="Buscar"/>
				<button	class="btn	btn-light" type="submit">Buscar</button>
			</form>	
	
	</div>
		
	</nav>
	
	


</div>


<!--Contenedor con el resto-->
<div class="container-fluid  contint">


<!--Dividirlo en dos, a la izquierda últimos lanzamientos, a la derecha actividades, a la derecha formulario inscripción-->

<div class="row  filaint">

<div class="col">

	<a href="index.html"><i class="fas fa-2x fa-angle-left mt-3 ml-5"></i></a>

	<div class="pl-5 pt-3" >
	
	<img src="7.jpg"  class="float-left mr-3 mb-3" height="18%" width="18%"/>
	
	<h4 class="pb-2">Sinopsis</h4>
	
		
	<p class="sinopsis">Un relato ameno, personal, a ratos irónico, pero siempre único, de nuestra accidentada historia a través de los siglos. Una obra concebida por el autor para, en palabras suyas, «divertirme, releer y disfrutar; un pretexto para mirar atrás desde los tiempos remotos hasta el presente, reflexionar un poco sobre ello y contarlo por escrito de una manera poco ortodoxa.»

A lo largo de los 91 capítulos más el epílogo de los que consta el libro, Arturo Pérez-Reverte narra los principales acontecimientos ocurridos desde los orígenes de nuestra historia y hasta el final de la Transición con una mirada subjetiva, construida con las dosis exactas de lecturas, experiencia y sentido común. «La misma mirada con que escribo novelas y artículos -dice el autor-; no la elegí yo, sino que es resultado de todas esas cosas: la visión, ácida más a menudo que dulce, de quien, como dice un personaje de una de mis novelas, sabe que ser lúcido en España aparejó siempre mucha amargura, mucha soledad y mucha desesperanza.»

</p>


<h5 class="pb-2">Reseñas</h5>

<p class="sinopsis">
«Veamos el libro como el regalo de un gran novelista a la sociedad española, porque estoy convencido de que Una historia de España, de Arturo Pérez-Reverte, es un moderno epílogo al Quijote.»
José Enrique Ruiz-Domènec, Cultura/s, La Vanguardia<br/><br/>

«Arturo Pérez-Reverte sabe cómo retener al lector a cada vuelta de página.»
The New York Times Book Review<br/><br/>

«Arturo Pérez-Reverte consigue mantener sin aliento al lector.»
Corriere della Sera<br/><br/>

«No solo es un espléndido narrador. También maneja con pericia diferentes géneros.»
El Mundo<br/><br/>

«Hay un escritor español que se parece al mejor Spielberg más Umberto Eco. Se llama Arturo-Pérez-Reverte.»
La Repubblica<br/><br/>

«Su sabiduría narrativa, tan bien construida siempre, tan exhaustivamente detallada, documentada y estructurada, hasta el punto de que, frente a todo ello, la historia real resulta más endeble y a veces hasta tópica.»
Rafael Conte

</p>
	
	
	</div>

	
</div>




<div class="col-0 d-none d-lg-block col-lg-auto my-5">

	<div class="card">
	
  		<div class="card-body">
  		
  		<h5 class="text-align-center">Formulario</h5>
  		  		
  		<form>
  			<div class="form-group">
    			<input type="text" class="form-control" placeholder="Nombre"/>
  			</div>
  			
  			<div class="form-group">
    			<input type="text" class="form-control" placeholder="Apellidos"/>
  			</div>
  			
  			<div class="form-group">
    			<input type="email" class="form-control" placeholder="Introduce E-mail"/>
  			</div>
  			
  			
  			<div class="form-group">
  				<label for="fecha"><span class="small">Fecha de nacimiento</span></label>
    			<input type="date" class="form-control" id="fecha"/>
  			</div>
  			
  			<div class="form-group d-flex justify-content-center align-items-center">
  				<label for="m">Mujer</label>
    			<input type="radio" id ="m" class="d-inline mx-2"/>
    			<label for="h">Hombre</label>
    			<input type="radio" id="h"class="d-inline mx-2"/>
  			</div>
  			
  			<div class="form-group d-flex justify-content-center align-items-center">
  				<label for="interes mx-auto" class="mr-1">Intereses</label>
  				
  				<select multiple class="mx-auto">
  				
  					<option>Ciencia-Ficción</option>
  					<option>Biografías</option>
  					<option>Novela histórica</option>
  					<option>Libros infantiles</option>
  					<option>Actividades y talleres</option>
  					
  				</select>
  				
  			</div>
  			
  			<input type="submit" class="form-control"/>


			</form>
			
</div>
</div>

</div>
</div>

<div class="row footer">
	<div class="column col-12 bg-dark text-white d-flex justify-content-center align-items-center">
	
	<div class="redes">
	
		<p id="pie">Siguenos en:</p><br/>
	
		<img class="img-thumbnail" src="ins.png" height="60px" width="60px"/>
		<img class="img-thumbnail" src="tw.png" height="60px" width="60px"/>
		<img class="img-thumbnail" src="fb.png" height="60px" width="60px"/>
		
		</div>
	</div>

</div>
  			
  			
</div>

  			
	
	

















</body>

</html>
